using System.Collections;
using System.Collections.Generic;
using Assets._game.scripts;
using Rewired;
using UnityEngine;

public class UIGame : MonoBehaviour {

	// Update is called once per frame
	public void Update () {
		//TODO: Remove
	    if (Input.GetKeyDown(KeyCode.Escape))
	    {
	        GameManager.Instance.GoToMenu();
	    }



	}
}
